Update

  • Tach auch,


    wenn ich versuche ein Update wie von 2.2 auf 2.3 zu machen, sagt das Script: No interesting upgrades available.


    Mach ich was falsch oder weiß der Server noch nichts vom Update??



    LG
    STDeluxe

  • Hier bitte:


    efw-upgrade
    Loading cache...
    Updating cache... ######################################################################################## [100%]


    Fetching information for 'efw-community'...
    -> http://xxxx@xxxx:xxxx@updates.endian.org/stable/repodata/repomd.xml
    repomd.xml ######################################################################################## [ 33%]


    Updating cache... ######################################################################################## [100%]


    Channels have no new packages.
    Loading cache...
    Updating cache... ######################################################################################## [100%]


    Computing transaction...


    Upgrading packages (76):
    amavisd-new efw-dansguardian efw-openssh filesystem perl-DB_File
    apache efw-dashboard efw-popscan hwdata perl-Mail-SpamAssassin
    basesystem efw-dhcpd efw-proxy initscripts postgrey
    collectd efw-dnsmasq efw-qos ipac-ng python
    conntrack-tools efw-firewall efw-siproxd iptables python-htmltmpl
    dansguardian efw-guilib efw-smtpscan kernel python-toscawidgets-jquery
    e2fsprogs efw-havp efw-snmp kernel-modem-drivers python-turbogears
    e2fsprogs-libs efw-httpd efw-snort kernel-module-openswan scripts
    ebtables efw-ifup efw-spamassassin libnetfilter_conntrack smartpm
    efw-backup efw-interfaceeditor efw-syslog libnetfilter_log ulogd
    efw-base efw-ipsec efw-upgrade libnfnetlink uplinksdaemon
    efw-clamav efw-livelogs efw-vpnclient mkinitrd util-linux-ng
    efw-collectd efw-mailgraph emi module-init-tools
    efw-community efw-monit endian-artwork-community openswan
    efw-configroot efw-netwizard endian-core openvpn-auth
    efw-console efw-notifications endian-release-community p3scan


    Installing packages (28):
    device-mapper efw-interfaceeditor-uplink-isdn efw-netwizard-uplink-dhcp libgcrypt
    device-mapper-libs efw-interfaceeditor-uplink-pppoe efw-netwizard-uplink-gateway libgpg-error
    efw-interfaceeditor-uplink-adsl efw-interfaceeditor-uplink-pptp efw-netwizard-uplink-isdn lvm2
    efw-interfaceeditor-uplink-all efw-interfaceeditor-uplink-static efw-netwizard-uplink-pppoe modem-drivers
    efw-interfaceeditor-uplink-analog efw-netwizard-uplink-adsl efw-netwizard-uplink-static python-netfilter_conntrack
    efw-interfaceeditor-uplink-dhcp efw-netwizard-uplink-all efw-sarg r8168
    efw-interfaceeditor-uplink-gateway efw-netwizard-uplink-analog kernel-module-r8168 sarg


    32.9MB of package files are needed. 10.5MB will be used.


    Fetching packages...
    -> http://xxxx@xxxx:xxxx@updates.endian.org/stable/pool/efw-ipsec-2.4.2-0.endian3.i586.rpm
    efw-ipsec-2.4.2-0.endian3.i586.rpm [ 99%]


    error: Failed to download packages:
    error: http://xxxx@xxxx:xxxx@updates.endian.org/stable/pool/efw-ipsec-2.4.2-0.endian3.i586.rpm: The requested URL returned error: 403


    root@efw:~ #

  • Weil es hier vielleicht besser passt:

    Oh, frisch die 2.4er-COM installiert, efw-upgrade laufen lassen und:

  • gleich noch eine blöde frage hinterher
    wenn ich meine 2.3er später mal update, muss ich dann in meiner vm auch den controller auf buslogic anpassen?
    bzw. wird noch was an der iso/update geändert damit auch die anderen wieder funktionieren?

  • Upgrade von 2.2......


  • Quote from "_bf"

    gleich noch eine blöde frage hinterher
    wenn ich meine 2.3er später mal update, muss ich dann in meiner vm auch den controller auf buslogic anpassen?
    bzw. wird noch was an der iso/update geändert damit auch die anderen wieder funktionieren?


    So blöd ist die Frage nicht... aber wir sind gerade dabei das Problem zu beheben...


    Christian